package com.yunzhi.marketing.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;

@Data
public class ActivityDailyExport {

    /**
     * 统计时间
     */
    @ExcelProperty(value = "日期", index = 1)
    private String statisDate;


    @ExcelProperty(value = "分享标题", index = 0)
    private String targetName;

    /**
     * 分享次数
     */
    @ExcelProperty(value = "分享次数", index = 3)
    private Integer shareNum;

    /**
     * 分享人数
     */
    @ExcelProperty(value = "分享人数", index = 2)
    private Integer sharePersons;

    /**
     * 访问次数
     */
    @ExcelProperty(value = "访问次数", index = 5)
    private Integer visitNum;

    /**
     * 访问人数
     */
    @ExcelProperty(value = "访问人数", index = 4)
    private Integer visitPersons;

    /**
     * 新增客户
     */
    @ExcelProperty(value = "新增注册用户", index = 6)
    private Integer newCustomers;
}
