package com.yunzhi.marketing.xlk.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.yunzhi.marketing.entity.TaPerson;
import com.yunzhi.marketing.xlk.entity.Curriculum;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 课程表  服务类
 * </p>
 *
 * @author jobob
 * @since 2021-05-18
 */
public interface ICurriculumService extends IService<Curriculum> {

    /**
     * 获取我的收藏列表
     *
     * @param pageNum
     * @param pageSize
     * @param person
     * @return
     */
    IPage<Curriculum> selectMySaveList(Integer pageNum, Integer pageSize, TaPerson person);
}
