package com.yunzhi.marketing.xlk.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yunzhi.marketing.base.ResponseBean;
import com.yunzhi.marketing.center.taUser.entity.TaUser;
import com.yunzhi.marketing.xlk.entity.Institution;

import java.util.List;

/**
 * <p>
 * 组织结构表  服务类
 * </p>
 *
 * @author jobob
 * @since 2021-06-22
 */
public interface IInstitutionService extends IService<Institution> {

    /**
     * 添加组织机构
     * @param institution
     * @return
     */
    ResponseBean saveInstitution(Institution institution);

    /**
     * 删除组织机构
     * @param id
     * @return
     */
    ResponseBean deleteByinstitutionCode(String id);

    /**
     * 修改组织机构
     * @param institution
     * @return
     */
    ResponseBean updateInstitution(Institution institution);

    List<Institution> getAllByUser(TaUser taUser);
}
